## ros-indigo-pr2-position-scripts 0.5.21

=== debian/changelog ===
ros-indigo-pr2-position-scripts (0.5.21-1trusty) trusty; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 23 Mar 2016 22:16:40 -0000

ros-indigo-pr2-position-scripts (0.5.20-1trusty) trusty; urgency=high



 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 05 May 2015 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.19-1trusty) trusty; urgency=high

  * added changelogs
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Wed, 29 Apr 2015 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.18-1trusty) trusty; urgency=high

  * Merge branch 'hydro-devel' of https://github.com/PR2/pr2_apps into hydro-devel
  * Updated maintainership
  * Contributors: TheDash

 -- Devon Ash <dash@clearpathrobotics.com>  Tue, 10 Feb 2015 05:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.16-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Fri, 06 Feb 2015 05:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.15-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Wed, 28 Jan 2015 05:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.14-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Thu, 20 Nov 2014 05:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.13-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Tue, 18 Nov 2014 05:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.12-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Mon, 17 Nov 2014 05:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.11-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Mon, 20 Oct 2014 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.10-1trusty) trusty; urgency=high

  * Changelogs
  * Contributors: TheDash

 -- Tony Pratkanis <tony@willowgarage.com>  Fri, 17 Oct 2014 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.9-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Wed, 01 Oct 2014 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.8-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Tue, 30 Sep 2014 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.7-1trusty) trusty; urgency=high

  * Changelog
  * install targets
  * Contributors: TheDash
  * install targets
  * Contributors: TheDash

 -- Tony Pratkanis <tony@willowgarage.com>  Wed, 17 Sep 2014 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.6-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.5-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.4-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.3-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.2-1trusty) trusty; urgency=high



 -- Tony Pratkanis <tony@willowgarage.com>  Sun, 07 Sep 2014 04:00:00 -0000

ros-indigo-pr2-position-scripts (0.5.1-1trusty) trusty; urgency=high

  * pr2_teleop_general now depends on moveit_msgs instead of kinematics_msgs
  * catkinize pr2_positoin_scripts
  * switched torso_up.py to use the torso_controller/position_joint_action so it stops chugging continuously
  * Add new package with scripts to adjust position of head and torso
  * Contributors: Kaijen Hsiao, Kei Okada, TheDash, pratkanis

 -- Tony Pratkanis <tony@willowgarage.com>  Sat, 06 Sep 2014 04:00:00 -0000
